body
{
	background-color: #000000;
}

#logo
{
	padding-left: 5px;
}

.style1 {color: #FFFFFF ;font-family:Georgia;  padding-left: 30px}

.style2 {color: #FFFFFF ;font-size: 18px; font-family:Georgia;  padding-left: 10px}

.style3 {color: #00CC33 ; font-size: 18px; font-family:Georgia;font-style: bold; padding-left: 10px}

.style4 {
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px;
}

.style5 {
	color: #FFFFFF;
	font-family: Georgia;
	padding-left: 20px;
	font-size: 18px;
	font-weight: bold;
}

.style6 {
	font-family:Georgia;
	font-weight: bold;
	font-size: 26px;
	color: #00CC33;
	padding-left: 5px;
}

.style7 {color: #FFFFFF ;
font-family:Georgia; 
padding-left: 2px; 
padding-right: 2px; 
font-size:18px
}

.style8 {
	font-family:Georgia;
	font-weight: bold;
	font-size: 26px;
	color: #00CC33;
	padding-left: 5px;
}

.styleline {
	border-bottom-color:#CCFF33; 
	border-bottom:double; 
	border-bottom-style:ridge;
}

.stylelinetop {
	border-top-color:#CCFF33; 
	border-top:double; 
	border-top-style:ridge;
}

.imgborder
{
	border-color:#FFFFFF;
}
.gallerybuttons {
	text-align: center;
	vertical-align: middle;
	display: block;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #00CC00;
	border-right-color: #00CC00;
	border-bottom-color: #00CC00;
	border-left-color: #00CC00;
	list-style-type: square;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: oblique;
	color: #00CC00;
}

.mainCenter {
	height:100%;
	background-color:#000000;
}

a 			{ text-decoration: none; font-weight:normal;} 
a:hover		{ text-decoration: underline;}

.banner {
	font-size:11px;
	font-family:Trebuchet MS, verdana, arial;
}

.image {
	font-size:11px;
	font-family:Trebuchet MS, verdana, arial;
	color: #ffffff;
}
